import { sendGoal } from '@utils';
import styles from './Button.module.css';

export const Button = () => {
    
    const handleMorePosts = () => {
        sendGoal('more_posts_clicked');
    };

    return (
        <a href='https://setka.onelink.me/tQlI/k82d3mhf' target='_blank' className={styles.button} onClick={handleMorePosts}>больше постов — в сетке</a>
    )
}